body{  
    background-color: #b9def0;
}

#miniImages>img{
    margin-bottom: 6px;
    box-shadow: 8px 8px 8px #777;
}

#miniImages>img:hover{
    transition: all .3s ease-in-out;
    transform: scale(1.1);
}

#connect{
    padding-top: 5px;
}

ul{
    list-style-type: none;
}

#gestionCommentaire{
    margin-top: 10px;
    margin-left: 10px;
    padding-bottom: 10px;
    background-color: #9d9d9d;
    border-radius: 5px;
    
}

#ajout{
    margin-top: 10px;
    margin-left: 10px;
    padding-bottom: 10px;
    background-color: #9d9d9d;
    border-radius: 5px;
}

#ajoutBD{
    margin-top: 10px;
    margin-left: 10px;
    padding-bottom: 10px;
    background-color: #9d9d9d;
    border-radius: 5px;
}

#addcommentaire{
    background-color: #9d9d9d;
    border-radius: 5px;
}

#supprimerbd{
    margin-top: 10px;
    margin-left: 10px;
    padding-bottom: 10px;
    background-color: #9d9d9d;
    border-radius: 5px;
}